<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Tajawal-Medium.ttf">
            <string>Tajawal-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="TeacherContactVC" customModule="RecitationQuran" customModuleProvider="target">
            <connections>
                <outlet property="playButton" destination="MWw-Sn-gdF" id="cxp-42-vvE"/>
                <outlet property="recordButton" destination="PI5-4T-mHp" id="pFO-zF-OKJ"/>
                <outlet property="sendBtn" destination="4Ys-Jt-VI4" id="n3U-fz-eKq"/>
                <outlet property="stopButton" destination="Oqe-iv-VcZ" id="smC-b5-hwq"/>
                <outlet property="textMessageView" destination="Le3-gL-iZ0" id="d4C-QR-Oil"/>
                <outlet property="timerLabel" destination="G3c-04-YrQ" id="1fU-Sf-OcF"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Sound-Icon" translatesAutoresizingMaskIntoConstraints="NO" id="All-wx-W8h">
                    <rect key="frame" x="172" y="353" width="70" height="70"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="70" id="wL4-5d-6JS"/>
                        <constraint firstAttribute="width" constant="70" id="y9q-fD-zpX"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="رسالة صوتية" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5dv-De-hUS">
                    <rect key="frame" x="153.5" y="439" width="107.5" height="20"/>
                    <fontDescription key="fontDescription" name="Tajawal-Medium" family="Tajawal Medium" pointSize="20"/>
                    <color key="textColor" red="0.058823529411764705" green="0.20784313725490194" blue="0.21568627450980393" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="10:1:00" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="G3c-04-YrQ">
                    <rect key="frame" x="172" y="489" width="70" height="27.5"/>
                    <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="20"/>
                    <color key="textColor" red="0.058823529409999999" green="0.20784313730000001" blue="0.2156862745" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="02I-Mg-a7v">
                    <rect key="frame" x="0.0" y="532.5" width="414" height="10"/>
                    <color key="backgroundColor" red="0.80392156859999997" green="0.61960784310000006" blue="0.38823529410000002" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="10" id="hlw-GR-wxv"/>
                    </constraints>
                </view>
                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" alignment="center" spacing="12" translatesAutoresizingMaskIntoConstraints="NO" id="34H-LJ-yny" userLabel="record">
                    <rect key="frame" x="75" y="558.5" width="264" height="80"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Oqe-iv-VcZ">
                            <rect key="frame" x="0.0" y="0.0" width="80" height="80"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="80" id="1J8-Z6-1ai"/>
                                <constraint firstAttribute="height" constant="80" id="B7u-hC-jcZ"/>
                            </constraints>
                            <state key="normal" image="close"/>
                            <connections>
                                <action selector="stopButtonTapped:" destination="-1" eventType="touchUpInside" id="L9R-MG-RTB"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="PI5-4T-mHp">
                            <rect key="frame" x="92" y="0.0" width="80" height="80"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="80" id="U09-jV-Qro"/>
                                <constraint firstAttribute="width" constant="80" id="yIQ-lH-iNL"/>
                            </constraints>
                            <state key="normal" image="record"/>
                            <connections>
                                <action selector="recordButtonTapped:" destination="-1" eventType="touchUpInside" id="xgU-Y5-q77"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="MWw-Sn-gdF">
                            <rect key="frame" x="184" y="0.0" width="80" height="80"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="80" id="13z-fG-IrH"/>
                                <constraint firstAttribute="height" constant="80" id="BHf-My-tMK"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="19"/>
                            <state key="normal" image="play"/>
                            <connections>
                                <action selector="playButtonTapped:" destination="-1" eventType="touchUpInside" id="pNa-LY-xNZ"/>
                            </connections>
                        </button>
                    </subviews>
                </stackView>
                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="48" translatesAutoresizingMaskIntoConstraints="NO" id="7N3-Bt-UYF" userLabel="title">
                    <rect key="frame" x="92.5" y="642.5" width="229.5" height="14"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ايقاف" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PYm-eK-63o">
                            <rect key="frame" x="0.0" y="0.0" width="44.5" height="14"/>
                            <fontDescription key="fontDescription" name="Tajawal-Medium" family="Tajawal Medium" pointSize="14"/>
                            <color key="textColor" red="0.058823529409999999" green="0.20784313730000001" blue="0.2156862745" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="تسجيل" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZdK-Sq-OiV">
                            <rect key="frame" x="92.5" y="0.0" width="44.5" height="14"/>
                            <fontDescription key="fontDescription" name="Tajawal-Medium" family="Tajawal Medium" pointSize="14"/>
                            <color key="textColor" red="0.058823529409999999" green="0.20784313730000001" blue="0.2156862745" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="تشغيل" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Jf0-O9-FHY">
                            <rect key="frame" x="185" y="0.0" width="44.5" height="14"/>
                            <fontDescription key="fontDescription" name="Tajawal-Medium" family="Tajawal Medium" pointSize="14"/>
                            <color key="textColor" red="0.058823529409999999" green="0.20784313730000001" blue="0.2156862745" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                </stackView>
                <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4Ys-Jt-VI4">
                    <rect key="frame" x="157" y="716.5" width="100" height="35"/>
                    <color key="backgroundColor" red="0.062745098039215685" green="0.60392156862745094" blue="0.51372549019607838" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="100" id="Wgj-my-XID"/>
                        <constraint firstAttribute="height" constant="35" id="qpq-lX-U3S"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Tajawal-Medium" family="Tajawal Medium" pointSize="20"/>
                    <state key="normal" title="إرسال">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="sendData:" destination="-1" eventType="touchUpInside" id="npk-Np-OsB"/>
                    </connections>
                </button>
                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" text="السلام عليكم " textAlignment="right" translatesAutoresizingMaskIntoConstraints="NO" id="Le3-gL-iZ0">
                    <rect key="frame" x="16" y="104" width="382" height="160"/>
                    <color key="tintColor" red="0.058823529409999999" green="0.20784313730000001" blue="0.2156862745" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="160" id="Fyt-kt-asc"/>
                    </constraints>
                    <color key="textColor" red="0.1157000437" green="0.26233631369999999" blue="0.28235745429999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <fontDescription key="fontDescription" name="Tajawal-Medium" family="Tajawal Medium" pointSize="15"/>
                    <textInputTraits key="textInputTraits" enablesReturnKeyAutomatically="YES"/>
                </textView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.96078431372549022" green="1" blue="0.99215686274509807" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="7N3-Bt-UYF" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="1Qm-Sv-77k"/>
                <constraint firstItem="G3c-04-YrQ" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="4Lo-dd-Aze"/>
                <constraint firstItem="5dv-De-hUS" firstAttribute="top" secondItem="All-wx-W8h" secondAttribute="bottom" constant="16" id="8is-Q0-nDt"/>
                <constraint firstItem="Le3-gL-iZ0" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="60" id="8wW-ep-pC5"/>
                <constraint firstItem="34H-LJ-yny" firstAttribute="top" secondItem="02I-Mg-a7v" secondAttribute="bottom" constant="16" id="AIL-xZ-vhc"/>
                <constraint firstItem="34H-LJ-yny" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="IXV-Jv-odV"/>
                <constraint firstItem="02I-Mg-a7v" firstAttribute="top" secondItem="G3c-04-YrQ" secondAttribute="bottom" constant="16" id="Lcx-cs-H9A"/>
                <constraint firstItem="All-wx-W8h" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="TPH-1p-icO"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Le3-gL-iZ0" secondAttribute="trailing" constant="16" id="XcW-N3-od1"/>
                <constraint firstItem="All-wx-W8h" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" constant="-60" id="ath-yI-DPG"/>
                <constraint firstItem="G3c-04-YrQ" firstAttribute="top" secondItem="5dv-De-hUS" secondAttribute="bottom" constant="30" id="bUG-Z3-G9u"/>
                <constraint firstItem="02I-Mg-a7v" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="gHC-6s-kym"/>
                <constraint firstItem="Le3-gL-iZ0" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="m0u-KF-Pr8"/>
                <constraint firstItem="02I-Mg-a7v" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="mLg-Lp-DNy"/>
                <constraint firstItem="7N3-Bt-UYF" firstAttribute="top" secondItem="34H-LJ-yny" secondAttribute="bottom" constant="4" id="nXF-bD-U5o"/>
                <constraint firstItem="4Ys-Jt-VI4" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="qcc-KG-UaQ"/>
                <constraint firstItem="5dv-De-hUS" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="uKS-fc-igX"/>
                <constraint firstItem="4Ys-Jt-VI4" firstAttribute="top" secondItem="7N3-Bt-UYF" secondAttribute="bottom" constant="60" id="ufj-oM-O3A"/>
            </constraints>
            <point key="canvasLocation" x="774" y="131"/>
        </view>
    </objects>
    <resources>
        <image name="Sound-Icon" width="59" height="86"/>
        <image name="close" width="64" height="64"/>
        <image name="play" width="64" height="64"/>
        <image name="record" width="64" height="64"/>
    </resources>
</document>
